=== test/Docbook/basedir/slideshtml/image/SConstruct ===
env = Environment(tools=['docbook'])
env.DocbookSlidesHtml('virt', xsl='slides.xsl', base_dir='output/')
