=== test/Docbook/basic/slideshtml/image/SConstruct ===
env = Environment(tools=['docbook'])
env.DocbookSlidesHtml('virt')
