=== test/Docbook/rootname/slideshtml/image/SConstruct ===
env = Environment(tools=['docbook'])
env.DocbookSlidesHtml('manual.html', 'virt', xsl='slides.xsl')
