## scons 0.06-1

=== debian/changelog ===
scons (0.06-1) unstable; urgency=low

  * New upstream version 

 -- Moshe Zadka <moshez@debian.org>  Mon, 15 Apr 2002 19:22:09 +0300

scons (0.05-1) unstable; urgency=low

  * First upload (closes: #140128)

 -- Moshe Zadka <moshez@debian.org>  Wed, 27 Mar 2002 10:40:42 +0200
