## scons 1.2.0-2maemo1

=== debian/changelog ===
scons (1.2.0-2maemo1) unstable; urgency=low

  * Packaging for maemo5

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 21 Apr 2010 11:31:50 +0300

scons (1.2.0-2) unstable; urgency=low

  * Upload to unstable (Closes: #522413).
  * debian/patches/no_commandline_arguments:
    - Fix an exception when a null command-line argument is passed in.
  * Update Standards-Version to 3.8.1, no changes required.
  * Add watch file.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sat, 04 Apr 2009 00:15:48 +0200

scons (1.2.0-1ubuntu1) jaunty; urgency=low

  * debian/rules: make SCons ready for Python 2.6:
    - Include /usr/share/python/python.mk.
    - Pass $(py_setup_install_args) macro to setup.py install.
  * debian/patches/no_commandline_arguments (LP: #338492):
    - Fix an exception when a null command-line argument is passed in.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Fri, 06 Mar 2009 08:25:10 +0000

scons (1.2.0-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/remove_broken_symlinks:
    - In Clean() routine, try to delete symlinks even if files they point
      to are not available (Closes: #485521).
  * debian/patches/qt_missing_moc:
    - Dropped, implemented upstream time ago.
  * Add description to debian/patches/* to make Lintian happy.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Fri, 26 Dec 2008 18:06:57 +0100

scons (1.1.0-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/java_ignore_nonexistent_files:
    - Check for file/symlink existence before trying to use it in Java(),
      this prevents IOError exception (Closes: #338232).
  * Provide a README.source to document quilt usage, as per policy.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sat, 11 Oct 2008 18:23:42 +0200

scons (1.0.1-1) experimental; urgency=low

  * New upstream release.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Wed, 10 Sep 2008 20:29:32 +0200

scons (1.0.0-1) unstable; urgency=low

  * New upstream release.
    - Document better SideEffect usage (Closes: #430470).
    - debian/patches/manpage_indentation dropped, implemented upstream.
  * Add DM-Upload-Allowed field.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Wed, 13 Aug 2008 09:11:43 +0000

scons (0.98.5-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/manpage_indentation:
    - Fix scons manpage indentation, thanks Colin Watson (Closes: #472903).
  * debian/control:
    - Bump Standards-Version to 3.8.0 (no changes required).

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Tue, 10 Jun 2008 07:21:31 +0000

scons (0.98.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Set myself as Maintainer, move Mark Brown to Uploaders
      (Closes: #477925).
  * debian/copyright:
    - Update copyright holder.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Mon, 19 May 2008 16:08:06 +0200

scons (0.98.3-1) unstable; urgency=low

  [ Mark Brown ]
  * Add Luca Falavigna to Uploaders pending probable formation of a team.

  [ Luca Falavigna ]
  * New upstream release:
    - Options object backwards compatibility (Closes: #477912).
  * Add quilt support, existing patches are now managed with it:
    - debian/patches/qt_missing_moc.
  * debian/control:
    - Move python-central to Build-Depends-Indep.
    - Bump to Standards-Version: 3.7.3.
    - Add Homepage field.
  * debian/compat:
    - Bump version to 5.
  * debian/scons.manpages:
    - Add scons-time.1 man page.

 -- Mark Brown <broonie@debian.org>  Wed, 30 Apr 2008 21:41:02 +0100

scons (0.98.2-3) unstable; urgency=low

  * Rebuild with python-central 0.6.6 for more bug fixes (closes: #476976).

 -- Mark Brown <broonie@debian.org>  Sun, 27 Apr 2008 11:43:36 +0100

scons (0.98.2-2) unstable; urgency=low

  * Backport fix for propagation of CXXFLAGS to SHCXXFLAGS (closes: #477930).

 -- Mark Brown <broonie@debian.org>  Sat, 26 Apr 2008 11:34:30 +0100

scons (0.98.2-1) unstable; urgency=low

  * New upstream release.
  * Build against new python-central, picking up new generated code which
    fixes upgrades (closes: #476976).

 -- Mark Brown <broonie@debian.org>  Tue, 22 Apr 2008 20:55:03 +0100

scons (0.98.1-1) unstable; urgency=low

  * New upstream release.

 -- Mark Brown <broonie@debian.org>  Sat, 19 Apr 2008 12:42:01 +0100

scons (0.98.0-1) unstable; urgency=low

  * New upstream release.

 -- Mark Brown <broonie@debian.org>  Tue, 01 Apr 2008 19:26:31 +0100

scons (0.97.0d20080304-1) unstable; urgency=low

  * Snapshot of revision 2680.
  * This snapshot supports passing lists of Nodes to the File() constructor.

 -- Mark Brown <broonie@debian.org>  Tue, 04 Mar 2008 19:24:23 +0000

scons (0.97.0d20080303-1) unstable; urgency=low

  * Snapshot of revision 2678.
  * This snapshot supports passing lists of Nodes to Chmod() (closes: #464136).

 -- Mark Brown <broonie@debian.org>  Mon, 03 Mar 2008 20:15:36 +0000

scons (0.97.0d20071212-3) unstable; urgency=low

  * Apply upstream patch fixing handling of missing files specified with
    absolute paths in ifdefed code (closes: #457056).

 -- Mark Brown <broonie@debian.org>  Wed, 19 Dec 2007 19:25:28 +0000

scons (0.97.0d20071212-2) unstable; urgency=low

  * Apply upstream patch fixing handling of absolute paths (closes: #456518).

 -- Mark Brown <broonie@debian.org>  Mon, 17 Dec 2007 18:17:14 +0000

scons (0.97.0d20071212-1) unstable; urgency=low

  * New upstream release.

 -- Mark Brown <broonie@debian.org>  Fri, 14 Dec 2007 20:22:42 +0000

scons (0.97.0d20071203-1) unstable; urgency=low

  * Unofficial upstream snapshot (SVN revision 2509).
  * Incorporates fix for build failures when cleaning (closes: #444204).

 -- Mark Brown <broonie@debian.org>  Mon, 03 Dec 2007 19:29:59 +0000

scons (0.97.0d20070918-1) unstable; urgency=low

  * New upstream release.

 -- Mark Brown <broonie@debian.org>  Wed, 19 Sep 2007 12:09:26 +0100

scons (0.97.0d20070809-1) unstable; urgency=low

  * New upstream release.


