## scons 1.2.0-2maemo2

=== debian/changelog ===
scons (1.2.0-2maemo2) unstable; urgency=low

  * Removing darwin.py from MANIFEST (it causes error when installing scons)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue, 4 May 2010 13:40:50 +0200
