=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/quilt/quilt.make
include python.mk

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp

build: patch configure-stamp build-stamp
build-stamp:
	dh_testdir
	python setup.py build
	touch build-stamp

clean: unpatch
	dh_testdir
	dh_testroot
	python setup.py clean
	rm -f build-stamp configure-stamp
	rm -rf build/
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	python setup.py install --root=`pwd`/debian/scons --no-compile --no-install-man --no-version-script --standalone-lib
	rm -rf debian/scons/usr/man

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_pycentral
	dh_installman
	dh_installchangelogs CHANGES.txt
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
