## scons 1.2.0-2maemo3

=== debian/changelog ===
scons (1.2.0-2maemo3) unstable; urgency=low

  * Removing darwin.py (it causes error when installing scons)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue, 4 May 2010 13:59:50 +0200
