## scons 1.2.0-2maemo4

=== debian/changelog ===
scons (1.2.0-2maemo4) unstable; urgency=low

  * Optifying (because there was issue of installing scons to autobuilder)

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue, 4 May 2010 14:52:50 +0200
