=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,7 @@
 	dh_clean -k
 	dh_installdirs
 
-	python setup.py install --root=`pwd`/debian/scons --no-compile --no-install-man --no-version-script --standalone-lib
+	python setup.py install --root=`pwd`/debian/scons/opt/scons --no-compile --no-install-man --no-version-script --standalone-lib
 	rm -rf debian/scons/usr/man
 
 # Build architecture-independent files here.
