## scons 1.2.0.d20100117

=== debian/changelog ===
scons (1.2.0.d20100117-1) unstable; urgency=low

  * New upstream checkpoint release.
  * Switch to format 3.0 (quilt).

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 23 Jan 2010 15:14:43 +0100

scons (1.2.0.d20091224-1) unstable; urgency=low

  * New upstream checkpoint release.
  * debian/patches/manpages.patch:
    - Changes applied in previous release were fixed upstream.
    - Fix several spelling and syntax errors.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 29 Dec 2009 13:14:34 +0100

scons (1.2.0.d20090919-1) unstable; urgency=low

  * New upstream checkpoint release.
  * debian/patches/remove_stale_files.patch:
    - Remove stale files created by SCons when building Debian packages.
      Check if DH_INTERNAL_OPTIONS is set, then delete selected files. This
      is a workaround to fix double compilation, it will reverted when
      upstream implements support for deep clean (Closes: #519948).
  * debian/patches/manpages.patch:
    - Fix errors in manpages.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 05 Dec 2009 18:16:57 +0100

scons (1.2.0.d20090905-1) unstable; urgency=low

  * New upstream checkpoint release.
  * Remove obsolete patches, they have been merged upstream:
    - debian/patches/no_commandline_arguments.patch
    - debian/patches/remove_broken_symlinks.patch
  * Update my e-mail address.
  * Remove DM-Upload-Allowed field.
  * Update copyright informations.
  * Switch to debhelper 7.
  * Switch to python-support.
  * Do not build-depend on unnecessary python-dev, replace it with python.
  * Add Vcs-* fields to document where SCons debianisation is stored.
  * Bump Standards-Version to 3.8.3, no changes required.
  * Adhere to DEP3.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 09 Sep 2009 20:26:05 +0200
