## scons 2.0.0

=== debian/changelog ===
scons (2.0.0-1) unstable; urgency=low

  * New upstream release.
    - No longer use string exceptions (Closes: #585353).
  * Refresh patches for new upstream release.
  * debian/patches/fortran03.patch:
    - Add fortran03 support, thanks Alastair McKinstry! (Closes: #583658).
  * debian/watch:
    - Look for 2.0 branch.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 15 Jun 2010 16:14:58 +0200

scons (1.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 25 Mar 2010 20:42:14 +0100

scons (1.2.0.d20100306-1) unstable; urgency=low

  * New upstream checkpoint release.
  * debian/patches/manpages.patch:
    - Removed, applied upstream.
  * debian/control:
    - Bump Standards-Version to 3.8.4, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Wed, 10 Mar 2010 13:58:54 +0100
