=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Mark Brown <broonie@debian.org>
 Build-Depends: debhelper (>= 7.2.18), python (>= 2.5.4-1~)
 Build-Depends-Indep: python-support (>= 0.5.3)
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 XS-Python-Version: >= 2.4
 Homepage: http://www.scons.org/
 Vcs-Git: git://git.debian.org/git/users/dktrkranz/scons.git
