## scons 2.0.1

=== debian/changelog ===
scons (2.0.1-1) unstable; urgency=low

  * New upstream release.
  * Switch to dh_python2.
  * debian/control:
    - Bump Standards-Version to 3.9.1, no changes required.
  * debian/watch:
    - Adjust to ignore development versions.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 10 Feb 2011 23:10:48 +0100
