=== debian/control ===
--- 
+++ 
@@ -3,10 +3,9 @@
 Priority: optional
 Maintainer: Luca Falavigna <dktrkranz@debian.org>
 Uploaders: Mark Brown <broonie@debian.org>
-Build-Depends: debhelper (>= 7.2.18), python (>= 2.5.4-1~)
-Build-Depends-Indep: python-support (>= 0.5.3)
-Standards-Version: 3.8.4
-XS-Python-Version: >= 2.4
+Build-Depends: debhelper (>= 7.2.18), python (>= 2.6.6-3~)
+Standards-Version: 3.9.1
+X-Python-Version: >= 2.4
 Homepage: http://www.scons.org/
 Vcs-Git: git://git.debian.org/git/users/dktrkranz/scons.git
 Vcs-Browser: http://git.debian.org/?p=users/dktrkranz/scons.git;a=summary
