## scons 2.0.1-1

=== debian/control ===
Source: scons
Section: unknown
Priority: extra
Maintainer: Changming Sun <snnn119@gmail.com>
Build-Depends: debhelper7 (>= 7), python-dev, quilt
Build-Depends-Indep: python-central (>= 0.5)
Standards-Version: 3.7.2
XS-Python-Version: current
Homepage: http://www.scons.org/
DM-Upload-Allowed: yes

Package: scons2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: scons
Description: A replacement for Make 
  SCons is a make replacement providing a range of enhanced features such as automated dependency generation and built in compilation cache support. SCons rule sets are Python scripts so as well as the features it provides itself SCons allows you to use the full power of Python to control compilation.
