## scons 2.2.0

=== debian/changelog ===
scons (2.2.0-1) experimental; urgency=low

  * New upstream release.
    - New documentation for custom Decider functions (Closes: #579337).
  * debian/patches/remove_stale_files.patch:
    - Refresh for new upstream release.
  * debian/compat:
    - Bump compatibility level to 9.
  * debian/control:
    - Bump Standards-Version to 3.9.3, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 20 Aug 2012 23:26:43 +0200
