=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Luca Falavigna <dktrkranz@debian.org>
 Uploaders: Mark Brown <broonie@debian.org>
-Build-Depends: debhelper (>= 7.2.18), python (>= 2.6.6-3~)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~)
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.4
 Homepage: http://www.scons.org/
 Vcs-Git: git://git.debian.org/git/users/dktrkranz/scons.git
