## scons 2.3.0

=== debian/changelog ===
scons (2.3.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/patches/java_ignore_nonexistent_files.patch:
    - Do not check for symlink reference, check whether files can be
      opened instead, and return a valid tuple anyway (LP: #1101094).
  * debian/patches/manpages.patch:
    - Fix spelling errors in the man pages.
  * debian/control:
    - Move VCS repository under collab-maint.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 05 May 2013 11:42:32 +0200

scons (2.3.0-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/remove_stale_files.patch:
    - Refresh for new upstream release.
  * debian/control:
    - Bump Standards-Version to 3.9.4, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 11 Mar 2013 22:30:58 +0100
