=== debian/watch ===
version=3
http://sf.net/scons/scons-([0-9.]+)\.tar\.gz
