## scons 2.3.1

=== debian/changelog ===
scons (2.3.1-2) unstable; urgency=medium

  * New maintainer (Closes: #755496).
  * debian/control:
    - Set myself as maintainer.
    - Set László Böszörményi as co-maintainer.
  * Add debian/patch/scons-isystem.patch (Closes: #760804, #761565)
    - add -isystem support to scons
      Thanks to James McCoy <jamessan@debian.org>!

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Sat, 08 Nov 2014 10:40:32 +0100

scons (2.3.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/remove_stale_files.patch:
    - Refresh for new upstream release.
  * debian/patches/manpages.patch:
    - Restore man pages from version 2.3.0, otherwise empty.
  * debian/control:
    - Bump Standards-Version to 3.9.5, no changes required.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 26 Apr 2014 12:22:43 +0200
