=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: scons
 Section: devel
 Priority: optional
-Maintainer: Luca Falavigna <dktrkranz@debian.org>
-Uploaders: Mark Brown <broonie@debian.org>
+Maintainer: Jörg Frings-Fürst <debian@jff-webhosting.net>
+Uploaders: László Böszörményi <gcs@debian.org>
 Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.4
 Homepage: http://www.scons.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/scons.git
