## scons 2.3.6

=== debian/changelog ===
scons (2.3.6-1) unstable; urgency=medium

  * New upstream release.
    - Remove obsolete debian/patches/scons-isystem.patch and
      debian/patches/manpage-spelling.patch

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Sun, 02 Aug 2015 12:16:47 +0200

scons (2.3.4-1) unstable; urgency=medium

  * New upstream release
    - Remove obsolete debian/patches/manpages.patch.
    - New debian/patches/manpage-spelling.patch:
      + Correct spelling in scons.1.
  * debian/control:
    - Update required python version to >= 2.7~.
    - Bump Standards-Version to 3.9.6 (no changes required).
    - Change Vcs-* to new cgit based repository viewer
    - Add Build-Depends dh-python to prevent dh warnings.
  * debian/copyright:
    - Rewrite into machine-readable format.
    - Add new section debian/* with license GPL-3.0+.
    - Add new section debian/patches/* with license Expat.
    - Add myself to the list of authors for debian/*.
    - Update copyright years for 2014-2015.
  * debian/watch
    - Rewrite regex for finding all file extensions.
  * Remove the search of libs in local source dirs for security reasons:
    - New debian/patches/0020-secure_script_scons.patch.
  * Refresh debian/patches
    - manpage-spelling.patch, java_ignore_nonexistent_files.patch,
      remove_stale_files.patch.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Mon, 01 Jun 2015 10:03:17 +0200
