## scons 2.4.1

=== debian/changelog ===
scons (2.4.1-1) unstable; urgency=medium

  * New upstream version.
  * Refresh and rename patches.
  * New debian/patches/0600-manpage-spelling.patch.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Mon, 16 Nov 2015 08:44:32 +0100

scons (2.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Mon, 28 Sep 2015 18:41:11 +0200
