=== debian/control ===
--- 
+++ 
@@ -2,13 +2,16 @@
 Section: devel
 Priority: optional
 Maintainer: Jörg Frings-Fürst <debian@jff-webhosting.net>
-Uploaders: László Böszörményi <gcs@debian.org>
-Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~)
-Standards-Version: 3.9.5
-X-Python-Version: >= 2.4
+Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Build-Depends:
+ debhelper (>= 9),
+ dh-python,
+ python (>= 2.7~)
+Standards-Version: 3.9.6
+X-Python-Version: >= 2.7
 Homepage: http://www.scons.org/
 Vcs-Git: git://anonscm.debian.org/collab-maint/scons.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/scons.git;a=summary
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/scons.git
 
 Package: scons
 Architecture: all
