=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

clean:
	rm -fr build
	dh $@

override_dh_auto_install:
	dh_auto_install -- --no-version-script --standalone-lib --no-install-man
