=== debian/watch ===
#
# remove zip to get tar.gz
#
version=3
http://sf.net/scons/scons-(\d\S*)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
