## scons 2.5.0

=== debian/changelog ===
scons (2.5.0-2) unstable; urgency=medium

  * debian/control:
    - Use http for the homepage link as https is not supported.
    - Bump Standards-Version to 3.9.8 (no changes required).
  * debian/patches:
    - Refresh 0600-manpage-spelling.patch.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Sun, 11 Sep 2016 09:43:19 +0200

scons (2.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * New debian/patches/0120-fix-bibtex-call.patch to create 
    Bibtex bibliography always (Closes: #749716).
  * debian/watch:
    - bump version to 4 (no changes required).
  * debian/copyright: 
    - Add year 2016.
  * debian/control:
    - Bump Standards-Version to 3.9.7 (no changes required).
    - Use secure URIs.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Sun, 10 Apr 2016 19:50:46 +0200
