=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
  debhelper (>= 9),
  dh-python,
  python (>= 2.7~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.7
 Homepage: http://www.scons.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/scons.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/scons.git
+Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/scons.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/scons.git
 
 Package: scons
 Architecture: all
