## scons 2.5.1

=== debian/changelog ===
scons (2.5.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/0600-manpage-spelling.patch:
    - Fix spelling error.
  * Add missing man page:
    - New debian/scons-configure-cache.1.
    - Add new man page to debian/manpages.
  * Bump compat to 10:
    - Change debian/compat to 10.
    - Change debhelper version at debian/control to >= 10.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Fri, 04 Nov 2016 10:08:14 +0100
