=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Jörg Frings-Fürst <debian@jff-webhosting.net>
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-python,
  python (>= 2.7~)
 Standards-Version: 3.9.8
