## scons 3.0.0

=== debian/changelog ===
scons (3.0.0-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patches.
      + patches/0110-remove_stale_files.patch
      + patches/0115-secure_script_scons.patch
      + patches/0120-fix-bibtex-call.patch
      + patches/0600-manpage-spelling.patch
  * New README.source to explain the branching model used.
  * Declare compliance with Debian Policy 4.1.0. (No changes needed).
  * debian/copyright:
    - Add year 2017 to *, debian and debian/patches.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Sun, 01 Oct 2017 13:30:32 +0200
