=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper (>= 10),
  dh-python,
  python (>= 2.7~)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 X-Python-Version: >= 2.7
 Homepage: http://www.scons.org/
 Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/scons.git
@@ -22,3 +22,4 @@
  support.  SCons rule sets are Python scripts so as well as the features
  it provides itself SCons allows you to use the full power of Python
  to control compilation.
+
