## scons 3.0.1

=== debian/changelog ===
scons (3.0.1-1) unstable; urgency=medium

  * New upstream release:
    - Refresh 0600-manpage-spelling.patch.
    - Remove upstream applied 0125-printf_regression.patch.
  * Change to my new email-address:
    - debian/control,
    - debian/copyright.
  * Declare compliance with Debian Policy 4.1.2.0 (No changes needed).
  * debian/changelog:
    - Remove trailing whitespace.

 -- Jörg Frings-Fürst <debian@jff.email>  Thu, 14 Dec 2017 15:57:20 +0100

scons (3.0.0-2) unstable; urgency=high

  * New patch/0125-printf_regression.patch (Closes: #878327):
    - Support python 2 print statements in SConscripts
      (cherry picked from upstream commit).
  * Declare compliance with Debian Policy 4.1.1. (No changes needed).

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Fri, 13 Oct 2017 09:08:24 +0200
