=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: scons
 Section: devel
 Priority: optional
-Maintainer: Jörg Frings-Fürst <debian@jff-webhosting.net>
+Maintainer: Jörg Frings-Fürst <debian@jff.email>
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends:
  debhelper (>= 10),
  dh-python,
  python (>= 2.7~)
-Standards-Version: 4.1.0
+Standards-Version: 4.1.2.0
 X-Python-Version: >= 2.7
 Homepage: http://www.scons.org/
 Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/scons.git
