## scons 3.1.1

=== debian/changelog ===
scons (3.1.1-3build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:45:50 +0000

scons (3.1.1-3) unstable; urgency=medium

  * Team Upload (salsa.d.o/debian collaborative namespace)
  * Run dh-python with --python2
    - this makes the build reproducible (Closes: #934699)
    - thanks <lamby> and <sebastinas>

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 13 Aug 2019 20:19:04 +0200

scons (3.1.1-2) unstable; urgency=medium

  * Team Upload (salsa.d.o/debian collaborative namespace)
  * Revert python3 switch, all scons reverse-dependencies should be fixed
    before this change (Closes: #934595).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 12 Aug 2019 13:17:57 +0200

scons (3.1.1-1) unstable; urgency=medium

  [ Jörg Frings-Fürst ]
  * New upstream release:
    - Refresh patches.at
    - Remove 0115-secure_script_scons.patch and
      0105-java_ignore_nonexistent_files.patch.
    - Use pybuild as buildsystem.
  * Migrate to debhelper 12:
    - Change debian/compat to 12.
    - Bump minimum debhelper version in debian/control to >= 12.
  * Declare compliance with Debian Policy 4.4.0 (No changes needed).
  * debian/control:
    - Remove trailing whitespaces.
    - Add python3 (>= 3.5) support.
    - Remove python2 support.
    - Use secure URI for homepage.
  * debian/rules:
    - Remove trailing whitespaces.
    - Add python3 support.
    - Remove python2 support.
  * debian/copyright:
    - Add year 2019.
    - Use secure URI.
  * New debian/patches/0130-python3.patch:
    - Switch shebang to python3.

 -- Jörg Frings-Fürst <debian@jff.email>  Sat, 10 Aug 2019 09:05:16 +0200

scons (3.0.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

  [ Christian Ehrhardt ]
  * d/p/0110-remove_stale_files.patch: update for python3
    compatibility (Closes: #893740)

  [ Laszlo Boszormenyi (GCS) <gcs@debian.org> ]
  * Update debhelper level to 11 .
  * Update Standards-Version to 4.2.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 09 Nov 2018 18:35:29 +0000
