=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_INSTALL_ARGS=--no-version-script --standalone-lib --no-install-man --no-install-bat

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
