## scons 3.1.2

=== debian/changelog ===
scons (3.1.2-2) unstable; urgency=medium

  * Upload to unstable (Closes: #939487).
  * debian/copyright:
    - Add year 2020.
  * Declare compliance with Debian Policy 4.5.0 (No changes needed).

 -- Jörg Frings-Fürst <debian@jff.email>  Sun, 02 Feb 2020 10:37:32 +0100

scons (3.1.2-1) experimental; urgency=medium

  * New upstream release.
    - Refresh patches.
  * Switch to debhelper-compat:
    - debian/control: Replace debhelper with debhelper-compat.
    - Remove debian/compat.
  * Declare compliance with Debian Policy 4.4.1.2 (No changes needed).
  * debian/control:
    - Switch to Rules-Requires-Root: no.
  * Upload to experimental.

 -- Jörg Frings-Fürst <debian@jff.email>  Fri, 27 Dec 2019 10:03:54 +0100

scons (3.1.1-4) experimental; urgency=medium

  * Revert to release 3.1.1-1.
  * Upload to experimental.
  * Declare compliance with Debian Policy 4.4.1 (No changes needed).
  * debian/control:
    - Add Rules-Requires-Root: binary-targets.

 -- Jörg Frings-Fürst <debian@jff.email>  Mon, 07 Oct 2019 19:41:05 +0200
