## scons 3.1.2+dfsg

=== debian/changelog ===
scons (3.1.2+dfsg-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * Use full upstream source tarball instead of 'production' tarball as
    upstream source (Closes: #966515):
    - debian/watch: Change URL regex
    - debian/copyright: Exclude minified jQuery library
    - debian/control: Build-Depend on fop and python3-lxml
    - debian/docs, debian/manpages, debian/patches/*.patch: Adjust filenames
    - debian/patches/0600-manpage-spelling.patch: Rewrite to apply to source
      files
    - debian/rules: Rewrite to use bootstrap.py
  * docbook: lxml: Fix man-page generation
  * debian/copyright: Add myself

 -- Ben Hutchings <benh@debian.org>  Fri, 14 Aug 2020 22:34:32 +0100
