=== debian/control ===
--- 
+++ 
@@ -6,7 +6,9 @@
 Build-Depends:
  debhelper-compat (= 12),
  dh-python,
- python3-all (>= 3.5)
+ python3-all (>= 3.5),
+ fop,
+ python3-lxml
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://www.scons.org/
